/* =Reset default browser CSS
-------------------------------------------------------------- */
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 {
	color: #2d6c7e;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}

h2 {
	color: #ba5f37;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}

h3 {
	color: #215588;
	font-size: 16px;
	font-weight: normal;
}

h4 {
	color: #004767;
	font-size: 14px;
	font-weight: normal;
}

h5 {
	color: #000033;
	font-size: 12px;
	font-weight: bold;
}

a img {
	border: 0;
}

a:link {
	color: #0000ff;
	text-decoration: underline;
	font-weight: normal;
}

a:visited {
	color: #0000ff;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #f88c00;
	text-decoration: none;
}

a:active {
	color: #ba5f37;
	text-decoration: none;
}

/* Standard HTML Tag Definition
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #f0f0f0;
	background-image: url('../images/bckgrnd_main_4x456.jpg');
	background-repeat: repeat-x;
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {
	width: 960px;
	margin: 0 auto;
	background-color: #f0f0f0;
}

/* =Header
-------------------------------------------------------------- */
#header {
	width: 960px;
	height: 160px;
	background-image: url('../images/banner960x160.png');
}

#header h2 {
	font-weight: bold;
	line-height: 26px;
}

#header p {
	font-size: 14px;
	line-height: 18px;
	color: #004767;
}

.site-description {
	width: 225px;
	height: 102px;
	margin: 0px 0 0 363px;
	padding: 5px 0 0px 0;
}

/* =Navigation
-------------------------------------------------------------- */
#access {
	width: 816px;
	padding: 0 0 0 144px;
}

#access ul li {
	margin: 0 18px;
	display: inline;
	font-size: 14px;
	line-height: 36px;
	float: left;
}

#access ul li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}

#access ul li a:hover, #access ul li.current a {
	color: #F98D00;
}


/* =Main
-------------------------------------------------------------- */
#main {
	width: 100%;
}

/* =Container
-------------------------------------------------------------- */
#container {
	width: 532px;
	padding: 0px 0 8px 0;
	margin: 0 0 20px 0;
	background-image: url('../images/text_cont_bottom_532x8.png');
	background-position: bottom left;
	float: left;
}

#container img.left {
	float: left;
}

/* =Content
-------------------------------------------------------------- */
#content {
	width: 498px;
	padding: 16px 17px 23px 17px;
	background-image: url('../images/text_cont_centre_532x4.png');
	background-repeat: repeat-y;
	min-height: 383px;
	float: left;
}

#content h1 {
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 5px 0;
}

#content h2 {
	font-weight: bold;
	line-height: 22px;
	margin: 20px 0 2px 0;
}

#content h3 {
	font-weight: bold;
	line-height: 20px;
	margin: 25px 0 4px 0;
}

#content h4 {
	font-weight: bold;
	line-height: 18px;
	margin: 25px 0 3px 0;
}

#content ul li {
	/* color: #0000FF; */
	line-height: 20px; /* 15px */
}

#content p {
	line-height: 17px; /* 15px */
}

#content p.top-line {
	color: #004767;
}

/* #content p strong {
	color: #D23F01;
} */

.content_img {
	margin: 3px 9px;
	float: left;
}

.BiztaxAlert_banner {
	margin: 0px 20px;
}

.colorh1_2d6c7e {color: #2d6c7e; }
.colorh2_ba5f37 {color: #ba5f37; }
.colorh2_2_D23F01 {color: #D23F01; }
.colorh3_215588 {color: #215588; }
.colorh4_004767 {color: #004767; }
.colorh5_000033 {color: #000033; }
.color_black000000 {color: #000000; }
.color_redFF0000 {color: #FF0000; }

.form_label {
	margin-right: 5px;
}

/* =Primary Sidebar
-------------------------------------------------------------- */
#primary {
	width: 171px;
	padding: 0 0 0 11px;
	float: left;
}

#primary img.top-img {
	margin: 0 0 4px 20px;
}

#primary ul {
	padding: 0 0 26px 0;
	float: left;
}

#primary ul li a {
	width: 162px;
	margin: 6px 0 0 0;
	height: 31px;
	display: block;
	text-indent: -9999px;
}

#primary ul li.newsletters a {
	background-image: url('../images/newsletters_off.png');
}

#primary ul li.newsletters a:hover, #primary ul li.newsletters.current a {
	background-image: url('../images/newsletters_on.png');
}

#primary ul li.faq a {
	background-image: url('../images/faq_off.png');
}

#primary ul li.faq a:hover, #primary ul li.faq.current a {
	background-image: url('../images/faq_on.png');
}

#primary ul li.expertise a {
	background-image: url('../images/expertise_off.png');
}

#primary ul li.expertise a:hover, #primary ul li.expertise.current a {
	background-image: url('../images/expertise_on.png');
}

#primary ul li.terms-of-service a {
	background-image: url('../images/terms_off.png');
}

#primary ul li.terms-of-service a:hover, #primary ul li.terms-of-service.current a {
	background-image: url('../images/terms_on.png');
}

#primary ul li.resources a {
	background-image: url('../images/resources_off.png');
}

#primary ul li.resources a:hover, #primary ul li.resources.current a {
	background-image: url('../images/resources_on.png');
}

#primary ul li.contact-us a {
	background-image: url('../images/contact_off.png');
}

#primary ul li.contact-us a:hover, #primary ul li.contact-us.current a {
	background-image: url('../images/contact_on.png');
}

/* =Secondary Sidebar
-------------------------------------------------------------- */
#secondary {
	width: 236px;
	padding: 0 10px 0 0px;
	text-align: right;
	float: right;
}

#secondary ul li {
	margin: 0 0 15px;
}


/* =Footer
-------------------------------------------------------------- */
#footer {
	width: 498px;
	margin: 0 auto;
	padding: 0 263px 10px 199px;
}

#footer h5 {
	margin: 0 0 12px 0;
	line-height: 16px;
}

#footer h5.list-left {
	margin-left: 16px;
}

#footer ul {
	width: 498px;
	margin: 0 0 30px 0;
	float: left;
}

#footer ul ul {
	width: auto;
	margin: 0;
}

#footer ul li {
	float: left;
}

#footer ul li li.list-one {
	width: 122px;
}

#footer ul li li.list-two {
	width: 127px;
	padding: 0 0 0 16px;
	border-left: dotted 1px #B8B8B8;
}

#footer ul li li.list-three {
	width: 125px;
	padding: 0 0 0 16px;
	border-left: dotted 1px #B8B8B8;
}


#footer ul li li.list-four {
	width: 73px;
	padding: 0 0 0 16px;
	border-left: dotted 1px #B8B8B8;
}

#footer ul li li li {
	width: 100%;
	padding: 0 0px 4px 0px;
	background-image: url('../images/footer_arrow6x7.gif');
	background-position: 0 3px;
	float: left; /*clear: both;*/
}
/* Added in ver 2 - Start*/

#footer ul li li.list-one li {
	width: 110px;
	padding-left: 12px;
}

#footer ul li li.list-two li {
	width: 115px;
	padding-left: 12px;
}

#footer ul li li.list-three li {
	width: 113px;
	padding-left: 12px;
}

#footer ul li li.list-four li {
	width: 61px;
	padding-left: 12px;
}

/* Added in ver 2 - End*/

#footer ul li li li a {
	font-size: 10px;
	color: #666666; /*333333*/
	text-decoration: none;
	line-height: 13px;
	float: left;
}

#footer ul li li li a:hover {
	color:#000000;
	text-decoration:underline; /*text-decoration: none;*/
}

#footer p {
	text-align: center;
	font-size: 11px;
	line-height: 15px;
	color: #9696ab;
}

#footer p a {
	color: #9696ab;
	text-decoration: none;
}

#footer p a:hover {
	color: #333333;
	text-decoration:underline; /*text-decoration: none;*/
}
